
GENGHIS KASTLE
Version 1.0 from 08. December 2020

Created by:		Jan Aínnír Mayen
Created:		20. November - 08. December 2020

Length:			626m
Difficulty:		Medium
Time trial:		00:40:00
Practice star:	Yes
Foldername:		kastle

Vis. Polygons:	~ 150.000
Col. Polygons:	~  28.000

____________________________________________________

Description:

Genghis Kastle for RVGL!

This track is based on the MK 8 track Hyrule Circuit.

I worked around 60 hours on this conversion. The track got a whole new castle inside,
completly redone collision surfaces, mirror effects in the new chandelier room, custom 
SFX, texture adjustments, 100% new shading, and remodeling on a lot of areas.

Laptime with a Pro-car: Around 45 seconds.
Mind the water puddle after the tents - especially with light weigth cars!

150.000 Polygons, optimized as good as possible by intense use of Visiboxes.

If people like the track, I maybe will add a Reverse Version later.

Music: "Stance Gives You Balance" by Hogan Grip
Licensed under a CC BY-NC-SA 3.0 License

RVGL 20.0930a or later required

Thx for playing, have fun!

____________________________________________________

Developers:

Jan Aínnír Mayen:
- Modeling/Re-modeling
- Shading
- Lights
- Texture adjustments
- Skybox
- SFX editing
- Object placements
- Instance placements
- AI-nodes
- Position-nodes
- Track zones
- Cameras
- Triggers
- NCP's

Nintendo:
- Original mesh
- Original textures

Ray Koopa:
- Mesh/texture Rip

____________________________________________________

Used assets:

Tree model and textures:
- Centrixe (from the game: FeralHeart)

Skybox base:
- Kiwi (from the track: School's Out! 2)

Custom SFX (townbell.wav and tv.wav):
- Sounddogs.com

Instances stand.prm and rope.prm:
- Re-Volt / Acclaim (from the track: Museum 1)

Instance ramp.prm:
- Jan Aínnír Mayen (From the track: Best-Milk Farm)

Chandelier model:
- Nintendo (from the game: Luigi's Mansion)

____________________________________________________

Thanks:

To whole Re-Volt Discord #tracks channel for your help.

____________________________________________________

Music:

"Stance Gives You Balance" by Hogan Grip

Copyright: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0) https://creativecommons.org/licenses/by-nc-sa/3.0/

URL: https://freemusicarchive.org/music/Hogan_Grip/Hogan_Grip_-_Stance_Gives_You_Balance/dec4_mixdown2_1910
